<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21678"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="ReactionGifCell" id="gTV-IL-0wX" customClass="ReactionGifCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="lDR-7I-rgb" customClass="SDAnimatedImageView">
                        <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                    </imageView>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="lDR-7I-rgb" secondAttribute="bottom" id="5yc-jb-ses"/>
                <constraint firstAttribute="trailing" secondItem="lDR-7I-rgb" secondAttribute="trailing" id="6AT-Ic-P6U"/>
                <constraint firstItem="lDR-7I-rgb" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Cjt-dP-gib"/>
                <constraint firstItem="lDR-7I-rgb" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="rq9-xk-dU3"/>
            </constraints>
            <connections>
                <outlet property="gifImageView" destination="lDR-7I-rgb" id="iYH-4w-C2D"/>
            </connections>
            <point key="canvasLocation" x="43" y="-32"/>
        </collectionViewCell>
    </objects>
</document>
